Subject: Re: linux-next: Signed-off-by missing for commit in the net-next tree

From: Jeff Kirsher <[email-masked]>
Date: Thu, 31 Oct 2019 11:40:15 -0700

On Thu, 2019-10-31 at 10:40 -0700, David Miller wrote:
> From: Stephen Rothwell <[email-masked]>
> Date: Thu, 31 Oct 2019 18:10:44 +1100
> 
> > Commit
> > 
> >    a7023819404a ("e1000e: Use rtnl_lock to prevent race conditions
> > between net and pci/pm")
> > 
> > is missing a Signed-off-by from its committer.
> 
> Ok Jeff, that's two pull requests I've taken from you this week where
> there were incorrect SHA1 IDs in Fixes tags or missing signoffs.
> 
> Please use some scripts or other forms of automation to keep this
> from
> happening in the future.

Not sure what is going on to remove my SOB, since everything is
scripted, but I will look into it and I will add an additional check to
ensure future pull requests are not missing anything.  I apologize for
the missing SOB's.